
.thumb_frame  { width:136px; height:104px;
   background-image : url("../skins/default/thumb_shadow.png"); }

.disctree {
   position: absolute;
   padding:0;
   left:0;
   height: 11px;
   bottom: 5px;
   margin-left:14px;}

.text_button2 {
   height : 26px;
   cursor: pointer;
}

.text_button2 a {
   position: absolute;
   width : 92px;
   height : 26px;
}

.text_button2 a.i_now { margin-left: -46px;
   background-image : url("../skins/default/buttons/InstallButton.png"); }
.text_button2 a.menu { margin-left: 28px; bottom: 20px;
   background-image : url("../skins/default/buttons/MenuButton.png"); }
.text_button2 a.exit { margin-left: 28px; bottom: 20px;
   background-image : url("../skins/default/buttons/ExitButton.png"); }
   
.text_button2 a:hover { background-position: 0px -26px; }
  
